curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/tags/{tag_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"id": "ea837e28-509b-4b6a-a600-d54b6aa0b1f5",
"created_at": "2022-09-07T16:35:18.484507+00:00",
"updated_at": "2022-09-07T16:35:18.484507+00:00",
"name": "Marketing",
"category": "department",
"created_by_entity_user_id": "ea837e28-509b-4b6a-a600-d54b6aa0b1f5",
"description": "Tag for the Marketing Department"
}Get information about a tag with the given ID.
curl --request GET \
--url https://api.sandbox.tesouro.com/finops/v1/tags/{tag_id} \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"id": "ea837e28-509b-4b6a-a600-d54b6aa0b1f5",
"created_at": "2022-09-07T16:35:18.484507+00:00",
"updated_at": "2022-09-07T16:35:18.484507+00:00",
"name": "Marketing",
"category": "department",
"created_by_entity_user_id": "ea837e28-509b-4b6a-a600-d54b6aa0b1f5",
"description": "Tag for the Marketing Department"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
Represents a user-defined tag that can be assigned to resources to filter them.
A unique ID of this tag.
"ea837e28-509b-4b6a-a600-d54b6aa0b1f5"
The tag name.
"Marketing"
The tag category.
document_type, department, project, cost_center, vendor_type, payment_method, approval_status "department"
ID of the user who created the tag.
"ea837e28-509b-4b6a-a600-d54b6aa0b1f5"
The tag description.
1 - 255"Tag for the Marketing Department"
Was this page helpful?